Comment 25 for bug 1028240

Verified the latest release -- 5.5.28-29.1 -- https://launchpad.net/percona-server/+milestone/5.5.28-29.1

It can be used with postfix since the libmysqlclient.so.16.0.0 provided with that does not have any conflicting symbols. (We are providing our own libmysqlclient.so.16.0.0 in the shared-compat for time being than the upstream one)

for x in *;do nm -D $x 2>/dev/null | =grep -q CRYPTO_ && echo $x;done
libmysqlclient.so.15.0.0
libmysqlclient_r.so.15.0.0

However, this shouldn't affect since postfix links against libmysqlclient.so.16.0.0.